/*--------------------------PREHEADER - STARTS---------------------------------*/

*{
  font-family: 'Montserrat', sans-serif;
   scroll-behavior: smooth;
} 
@media (max-width: 768px) {
.custom-container{
    max-width:800px;
}
    .preheader_bar {
    display: none;
    }
    .batch_logo_anim {
    width: 29px;
    }
    .navbrand_default {
    margin-top: 3px;
    }
    .header_bar:before{
        display: none;
    }
    .batch_logo_anim {
    width: 29px!important;
    }   
    .navbrand_default {
    margin-top: 3px!important;
  }
  .navitem_underline_a:after{
    display: none!important;
  }
  .navmenu_current:before{
    display: none!important;
  }
}
@media (min-width: 992px) {
 #exampleModal1home .modal-lg {
    max-width: 1000px;
}
}
@media (max-width: 992px) {
.custom-container{
    max-width:1160px;
}}
@media (min-width: 1200px) {
.custom-container{
    max-width:1600px!important;
}}



.fixed_nav:after{
    content: "";
    pointer-events: none;
    position: absolute;
    top: -1.5rem;
    left: 0;
    width: 100%;
    opacity: .8;
    transition-duration: .3s;
    z-index: -2;
    /*box-shadow: 0 0 100px 150px #000;*/
    will-change: opacity;
}
.fixed_nav .header_bar{
   background: none;
   border: none;
   box-shadow: none;
   background-color: #17161a!important;
}
.preheader_leftpart_ul {
    padding: 0;
    list-style: none;
    color: #fff;
    margin-bottom: 0;
    padding: 10px 0px;
}

li.preheader_leftpart_li {
    display: inline-block;
}
.preheader_bar{
  background-color:#17161a;
      border-bottom: 1px solid #242229;
      margin-top: 0px;
      transition: 0.5s;
}
.preheader_leftpart_li .preheader_items {
     
    color:#fff;
}
.preheader_leftpart_li  .preheader_sprite_icons{
  width: 20px;
  height: 20px;
  object-fit: none;
}
.preheader_rightpart_li  .preheader_sprite_icons{
  width: 30px;
  height:30px;
  object-fit: none;
  margin: 0px 4px;
  margin-top: 7px;
}
.preheader-demobtn{
   
  position: relative;  
  font-size: 13px;
  font-weight: 600;
  color: #fff;
  z-index: 1;
    padding: 2px 5px;
}
a.preheader-demobtn .preheader_sprite_icons{
    margin-right: 4px;
    margin-left: 2px;
}
.preheader_items .gd_socialicons{
  position: relative;
  z-index: 0;
  margin-right: 10px;
}
.preheader_items .gd_socialicons:before {
position: absolute;
    background-color: #5f36e0;
    content: '';
    text-transform: uppercase;
    border-radius: 0;
    transform: skewX(-20deg);
    text-decoration: none;
    padding: 3px;
    width: 41px;
    height: 34px;
    left: -1px;
    right: 0;
    top: -2px;
    z-index: -1;
  }

.preheader_items .gd_pitch_deck_link {
    color: #b4ff01;
    font-weight: 600;
    border-bottom: 3px solid #b4ff01;
    margin-right: 10px;
    text-decoration: none;
    padding: 5px;
    text-transform: uppercase;
    font-size: 15px;
}

/*--------------------------PREHEADER - END---------------------------------*/
/*--------------------------HEADER - START---------------------------------*/
.headerpre_bar_wrap {
    position: fixed;
    width: 100%;
    z-index: 9999999999;
}
 .navbar .flex-1 {
    flex: 1;
    flex-basis: 100%;
}
 .preheader_rightpart_ul{
   margin-bottom: 0;
   padding: 10px 0px;
   float: right;
}
.preheader_rightpart_li{
  list-style: none;
  display: inline-block;
}
.navbar-brand{
       background-color: #17161a;
         
}
.navbrand-up{
  margin-top: -56px;
  transition: 0.5s ease;        
}
.navbrand_default{
  margin-top: -56px;
}
.navbrand-down{      
  margin-top: 0px;
  transition: 0.5s ease;    
}
 /*.header_bar:before {
position: absolute;
    content: '';
    width: 16%;
    background-color: #17161a;
    height: 37px;
    top: 35px;
    -webkit-clip-path: polygon(0 0,100% 0,81% 100%,19% 100%);
    clip-path: polygon(0 0,100% 0,81% 100%,19% 100%);
    left: 42%;
        box-shadow: 0px 5px 13px -9px black;
        border-bottom: 1px solid #3b3744;
}*/
.header_bar{
  position: relative;
      box-shadow: 0px 5px 13px -9px black;
      border-bottom: 1px solid #3b3744;
      padding: 5px 0px;
      background-color: #17161a!important;
  }
  @media (max-width: 991px) {
    .header_bar .main-nav a.social_icons_a i {
      width: 38px;
      height: 38px;
      display: grid;
      align-items: center;
      justify-content: center;
      background: #5f36e0;
      font-size: 25px;
      color: #fff;
      border-radius: 50px;
    }
    .menu_new_sec .menu_btn {
      animation: glow_mbl 1s infinite!important;
      font-size: 11px!important;
      padding: 5px 8px!important;
      border-radius: 10px!important;
      margin-right: 10px;
    }
    @keyframes glow_mbl {
      0% {
      box-shadow: 1px 1px 8px rgb(180 255 1), -1px -1px 8px rgb(180 255 1);
      }
      50% {
          box-shadow: 1px 1px 8px rgb(81 224 210), -1px -1px 8px rgb(81 224 210);
      }
      100% {
          box-shadow: 1px 1px 8px rgb(93 52 168), -1px -1px 8px rgb(93 52 168);
      }
    }
    .header_bar .mbl_res_head {
      display: flex;
      align-items: center;
    }
  }
  .header_bar .nav-item .nav-link{
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    color: #fff!important;
  }
  @media (max-width: 1400px) {
    .header_bar .nav-item .nav-link {
      font-size: 12px;
    }
  }
  @media (max-width: 1119px) {
    .header_bar .nav-item .nav-link {
      font-size: 10px;
    }
  }
 

.navitem_underline_li{
  position: relative;
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  display: inline-block;
  padding: 0px 15px;
  color: #fff;
}
@media (max-width: 767px){
  .navitem_underline_li {
    border-bottom: 1px solid #fff;
    padding: 5px 0;
  }
}
 

.navitem_underline_a{
  position: relative;
}

.navitem_underline_a:after{
    content: '';
    position: absolute;
    width: 0;
    height: 5px;
    display: block;
    bottom: -10px;
    right: 0;
    /* padding: 0; */
    background: #fff;
    transition: width .2s ease;
    -webkit-transition: width .2s ease;
    margin: 0 auto;
     background: #b4ff00;
  transform: skewX(-20deg);
}
 
.navitem_underline_a:hover:after{
  width: 90%;
  left: 0;
  background:#b4ff00;
  transform: skewX(-20deg);
}
.navmenu_current{
  position: relative;
}
 /*.navmenu_current:before{
  content: '';
    position: absolute;
    width: 90%;
    height: 5px;
    display: block;
    bottom: -10px;
    right: 0;
     padding: 0; 
    background: #fff;
    transition: width .2s ease;
    -webkit-transition: width .2s ease;
    margin: 0 auto;
    background: #b4ff00;
    transform: skewX(-20deg);
 }*/

.single_trending_btn {
  position: absolute;
    right: 20px;
    bottom: -35px;
}
.single_trending_btn > p {
      margin-bottom: 0;
}
.single_trending_btn > p > a {
          color: #fff;
    background: linear-gradient(182deg, #ffd9fa, #be03fa);
    display: block;
    font-size: 12px;
    font-weight: 600;
    padding: 6px 35px;
    text-align: center;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    text-decoration: none;
    box-shadow: 0px 1px 3px rgb(0 0 0 / 50%);
}
.single_trending_btn > p > a img {
  filter: brightness(100);
}
.single_trending_btn .text_blink_animate {
    display: block;
    animation: zoom-in-zoom-out1 3s ease-out infinite;
}
@keyframes zoom-in-zoom-out1 {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.2, 1.2);
  }
  100% {
    transform: scale(1, 1);
  }
}

.ddown_menu_items .dropdown-menu {
    background-color: #2f2e35;
    border-radius: 4px;
    padding: 0;
}
.ddown_menu_items a.dropdown-item {
color: #fff;
    font-weight: 500;
    text-transform: capitalize;
    border-bottom: 1px solid #e2e2e214;
    padding: 10px 14px;
    margin: 0;
    font-size: 14px;
}
.ddown_menu_items .dropdown-menu{
  left: -65px;
  margin:0;
}
ul.ddmenu_wrap li:nth-child(1) p{
  border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}
.ddown_menu_items .dropdown-item:focus, .ddown_menu_items .dropdown-item:hover {
    color: #e4e4e4;
    text-decoration: none;
    background-color: #1110147a;
        border-radius: 0px;
        margin: 0;
}
.ddown_menu_items .dropdown-item.navmenu_current:before{
  display: none;
}
.dropdown-item.ddmenu_head{
  margin-bottom: 0;
}
@media (min-width: 767px){
   #exampleModal1home .popup_left_bg {
    background: #000;
    background-size: cover;
    background-position: center;
    padding: 20px;
    border-radius: 20px;
}
#exampleModal1home .popup_left_bg p{
margin-bottom: auto;
    line-height: initial;
    margin-top: 15px;
    font-weight: 700;
    font-size: 15px !important;
}
#exampleModal1home .popup_left_bg ul li {
    list-style: none;
    display: flex;
    position: relative;
    margin-bottom: 10px;
}
#exampleModal1home .popup_left_bg ul{
    padding: 10px;
}
#exampleModal1home .popup_left_bg ul li img{
    object-fit: none;
    height: 40px;
    width: 40px;
}
.dropdown:hover>.dropdown-menu {
  display: block;
} 
.dropdown>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
    pointer-events: none;
}
}
.ddown_menu_items .dropdown-toggle::after{
border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
}
.ddown_menu_items  ul.ddmenu_wrap {
    padding: 0;
    list-style: none; 
}
#headermnenu_tron .dropdown-menu  {
  width: 435px;
}
#headermenu_bsc .dropdown-menu {
    width: 350px;
}
#headermnenu_eth .dropdown-menu {
    width: 350px;
}
#headermnenu_eos .dropdown-menu {
    width: 450px;
}
.ddown_menu_items p.dropdown-item.ddmenu_head {
    color: #fff;
    font-size: 15px;
    padding: 7px 16px;
    font-weight: 600;
    background-color: #480fa4;
    border-bottom: 1px solid #ffffff2b;
    white-space: normal;
}
@media (min-width: 1280px) and (max-width: 1440px){
.header_bar .nav-item .nav-link{
    font-size: 14px;
    padding: .2rem 0.2rem;
}
}
@media (max-width: 767px){
.ddown_menu_items .dropdown-menu { 
    height: 209px;
    overflow-y: scroll;
}
.ddown_menu_items ul.ddmenu_wrap{
  width: 100%;
}
}
/* --------------------------HEADER - END---------------------------------*/
/*---------------------------------------------------FOOTER---------------------------------------------*/
 
ul.footer_social_ul {
    padding: 0;
    margin: 0;
}
li.footer_social_li {
    display: inline-block;
}
.footer_menu_part ul{
  padding: 0;
  list-style: none;
}
.gd_footer{
  background-image: url(../images/home/footer-bg.webp);
  position: relative;
   border-top:  solid #363651;
  padding-top: 2.5rem;
  padding-bottom:  2rem;
  border-width: 1px;
      background-position: top;
      background-size: cover;
}
.gd_footer:before{
  position: absolute;
  width: 100%;
  height: 100%;
  content: '';
  background-image: url(../images/home/footer-bg-ambi.svg);
  top: 0;
  background-size: cover;
}
 
.footer_menu_part .gd_heads{
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 10px;
}
.footer_social_box .gd_heads{
    font-size: 18px;
  font-weight: 600;
      color: #fff;
      padding-bottom: 10px;
}
.footer_contact_part .gd_heads {
    font-size: 22px;
  font-weight: 700;
  margin-bottom: 10px;
}
.gd_footermenu_li a.gd_desc {
  margin-bottom: 1rem;
  font-weight: 400;
  color: #fff;
  text-decoration: none;
  padding-bottom: 5px;
}

/*Hover Footer Menu Style*/
.gd_footer .underline-right:after {
  position: absolute;
  z-index: -1;
}
.gd_footer .underline-right:after {
  content: "";
  width: 3px;
  height: 1px;
  left: 0;
  bottom: 0;
}
.gd_footer .underline-right:focus:after,
.gd_footer .underline-right:hover:after {
  width: 100%;
  height: 0.8px;
}
.gd_footer .gd_desc {
  position: relative;
  z-index: 2;
  display: inline;
  transition: color 1s ease;
}

.gd_footer .gd_desc:focus,
.gd_footer .gd_desc:hover {
  outline: 0;
  color: #b4ff00!important;
  -webkit-transition: color 1s ease;
  -moz-transition: color 1s ease;
  -ms-transition: color 1s ease;
  -o-transition: color 1s ease;
  transition: color 1s ease;
  cursor: pointer;
}

.gd_footer .gd_desc:after,
.gd_footer .gd_desc:before {
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  -ms-transition: all 1s ease 0s;
  -o-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
}

.gd_footer .gd_desc:focus:after,
.gd_footer .gd_desc:focus:before,
.gd_footer .gd_desc:hover:after,
.gd_footer .gd_desc:hover:before {
  outline: 0;
  background-color: #b4ff00;
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  -ms-transition: all 1s ease 0s;
  -o-transition: all 1s ease 0s;
  transition: all 1s ease 0;
}
/*Hover Footer Menu Style*/

.gd_footer .gd_footermenu_li {
  padding-bottom: 12px;
}
.gd_desc, .gd_sec_desc {
    font-size: 14px;
}
.gd_footer .foot_contents {
  line-height: 1.8;
  padding-top: 10px;
  margin-bottom: 15px;
  font-weight: 500;
  font-size: 17px;
}
.footer-area {
    background-color: #1a1e2b;
    color: #727480;
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
        background-color: #0f1019;

}
.footer-area p{
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 600;
  color: #f1f2f2;
}
.footer_social_sprite{
  width: 26px;
  height: 27px;
  object-fit: none;
}
.footer_contact_sprite {
  width: 30px;
  height: 30px;
  object-fit: none;
}
.footer_contact_part .gd_footermenu_li {
    margin-bottom: 10px;
}
.footer_social_li:nth-child(1) .footer_social_sprite{
   width: 12px;
}.foot_logo{
  width:  58%;
  margin-bottom: 8px;
}
.footer_contact_part ul{
  list-style: none;
  padding: 0;
}
/*--------------------------PREHEADER JS--------------------------------*/

.preheader-hide{
  margin-top: -58px;
}
.preheader-show{
  margin-top: 0px;
}


.batch_logo, .batch_logo_reveal {
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
}
.batch_logo_anim{
  width: 80px;
}
.batch_logo_shrink { 
 width: 30px;
 transition: 0.1s;
}

.full_logo_hide{
  display: none;
}
.full_logo_show{
  display: block;
}

.batch_logo_reveal:last-of-type {
  width: 154px;
  animation: reveal 2s ease-out  ;
}

.batch_logo_reveal:last-of-type .full_logo {
  margin-left: 0px;
  animation: slidein 2s ease-out;
}

 

@keyframes slidein {
  0% {
    margin-left: -800px;
  }
  20% {
    margin-left: -800px;
  }
  35% {
    margin-left: 0px;
  }
  100% {
    margin-left: 0px;
  }
}

@keyframes reveal {
  0% {
    opacity: 0;
    width: 0px;
  }
  20% {
    opacity: 1;
    width: 0px;
  }
  30% {
    width: 154px;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    width: 154px;
  }
}

 /* Popup code starts*/
#exampleModal1home{
 z-index: 9999999999;
 margin-top: 70px;
}
@media (max-width: 1400px) {
  #exampleModal1home{
    margin-top: 0px;
    padding-right: 0px!important;
  }

  #exampleModal1home .modal-body {
    padding: 40px 0px;
  }
}
/* .popup-form .modal-dialog {
    width: 900px;
    max-width: 900px;
} */
@media (min-width: 991px) {
.popup-form .modal-content {
    background: url(../images/popup/popup-bg.png?v1) no-repeat;
    background-size: contain;
    /* border: 2px solid #ccc; */
    height: 100%;
    width: 1000px;
}

/* .popup-form .modal-content {
  background: url('../images/christmas/popup-form-bg.png') no-repeat;
  height: 100%;
  width: 1000px;
} */
}
@media (max-width: 991px) {
  .popup-form .modal-content {
    background: #000308;
    border: 1px solid #ffffff57;
  }
}
.popup-form form textarea::-webkit-input-placeholder{
  color: #ffffffab;
}
.popup-form form input[type="text"]::-webkit-input-placeholder {
    color: #ffffffab;
  
}

.popup-form form textarea::-moz-placeholder{
  color: #ffffffab;
}
.popup-form form input[type="text"]::-moz-placeholder {
    color: #ffffffab;
   
}

.popup-form form textarea:-ms-input-placeholder{
   color: #ffffffab;
}
.popup-form form input[type="text"]:-ms-input-placeholder {
    color: #ffffffab;
    
}

.popup-form form textarea:-moz-placeholder{
  color: #ffffffab;
}

.popup-form form input[type="text"]:-moz-placeholder {
    color: #ffffffab;
   
}
.popup-form #send {
height: 38px;
    width: 125px;
    background: #8fe800;
    color: #000;
    text-align: center;
    /* line-height: 45px; */
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    letter-spacing: 0;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    margin-bottom: 0;
    border-radius: 48px;
    /* padding: 10px 0px; */
    font-size: 17px;
    text-transform: uppercase;
    border: 0;
}

.popup-form input, .popup-form select, .popup-form textarea {
    margin-bottom: 10px;
    background: transparent;
    color: #fff;
    border: none;
    border-bottom: 1px solid #8fe801;
    padding: 0;
    border-radius: 0px;
        width: 100%;
    height: 45px;
    font-size: 14px;
    outline: none;
}
.popup-form #fitoutform2 select option {
  background: #231d29;
  color: #fff;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
  /*color: #ffffffa8;*/
  font-size: 14px!important;

}
.popup-form .close {
    color: #fff;
    opacity: 1;
    font-weight: normal;
}
.popup-form .close span {
    background: #b4ff02;
    width: 30px;
    height: 30px;
    display: grid;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    color: #000;
    font-size: 28px;
    font-weight: 600;
    position: absolute;
    top: -5px;
    right: 10px;
}
@media (max-width: 991px) {
  .popup-form .close span {
    top: 5px;
    right: 5px;
  }
}
.popup-form h2 {
    text-align: left;
    margin-bottom: 0px;
    color: #b4ff00!important;
    font-size: 35px;
    font-weight: 700;
}
.popup-form p {
    color: #fff;
    font-size: 16px !important;
    text-align: left;
    margin-bottom: 15px;
    line-height: 23px;
    margin-top: 15px;
    font-weight: 500;

}
.popup-form textarea {
    min-height: 60px;
}
.feature-area .section-title {
    margin-bottom: 0;
}
.popup-form #fitoutform2 .telephone_field_div {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #8fe801;
}
.popup-form #fitoutform2 .telephone_field_div label {
      margin-bottom: 0;
    padding-right: 10px;
    color: #fff;
}
.popup-form #fitoutform2 .telephone_field_div input {
    border: none;
    background: transparent;
    margin-bottom: 0;
}

#exampleModal1home .modal-body{
  padding: 50px 20px;
}

/* Change the white to any color ;) */
.popup-form input:-webkit-autofill,
.popup-form input:-webkit-autofill:hover, 
.popup-form input:-webkit-autofill:focus, 
.popup-form input:-webkit-autofill:active  {
    -webkit-box-shadow: 0 0 0 30px #231d29 inset !important;
    -webkit-text-fill-color: #fff !important;
    
}
.popup-form input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px #231d29 inset !important;
    background-image: none;
    -webkit-text-fill-color: #fff !important;
}
#fitoutform2 label.error,#fitoutform label.error{
    background: #ddd;
    border-radius: 5px;
    border: 2px solid #ddd;
    background: #ddd;
    color: red !important;
    padding: 3px;
    position: absolute;
        top: -12px;
    right: -15px;
    width: auto;
    font-size: 14px;
    font-weight: normal;
}
#fitoutform2 label.error:after,#fitoutform label.error:after{
    content: " ";
  position: absolute;
  top: 100%; 
  left: 50%;
  margin-left: -5px;
  border-width: 8px;
  border-style: solid;
  border-color: #ddd transparent transparent transparent;
    }
 /* Popup code ends*/


/*------------------------------------RESPONSIVE-----------------------------*/

@media (max-width: 1600px) {
  .gd_footermenu_li a.gd_desc{
    font-size: 16px;
  } 
}

@media (max-width: 767px){
    .popup-form p {
    font-size: 14px !important;
    font-weight: 400;

}
  #headermnenu_eos .dropdown-menu {
    width: auto;
        overflow-x: hidden;
}
#headermnenu_eth .dropdown-menu {
    width: auto;
        overflow-x: hidden;
}
#headermnenu_tron .dropdown-menu {
    width:auto;
        overflow-x: hidden;
}
#headermenu_bsc .dropdown-menu {
    width: auto;
        overflow-x: hidden;
}
}

@media (min-width: 1280px) and (max-width: 1440px){
  .ddown_menu_items .dropdown-menu {
   left: -35px;
     
}

}


/*header menu style start*/
   .menu_new_sec .sub_menu {
     margin-top: 3px;
     padding: 3px 0px 3px 6px;

    }
    .menu_new_sec .dropdown-item:hover{
      background: #6036e3;
      color: #fff;
      font-weight: 600;
    }
    
    .menu_new_sec .sub_menu_main_list{
      margin-right: 8px;
    }
  .menu_new_sec .sub_menu .sub_menu_list{
    list-style: none;
    padding-right: 8px;
  }
 .menu_new_sec .sub_menu .sub_menu_list .nav-link{
    color: #212529!important;
    font-weight: normal;
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 500;
    padding-left: 4px;
  }
  @media (max-width: 1400px) {
    .menu_new_sec .sub_menu .sub_menu_list .nav-link {
      /* font-size: 12px; */
    }
  }
  @media (max-width: 1119px) {
    .menu_new_sec .sub_menu .sub_menu_list .nav-link {
      font-size: 12px;
    }
  }
  @media (max-width: 991px) {
    .menu_new_sec .sub_menu .sub_menu_list .nav-link {
      font-size: 14px;
    }
  }
  .menu_new_sec .sub_menu:hover{
      background: #6036e3;
      
    }
    .menu_new_sec .sub_menu:hover .nav-link{
      color: #fff!important;
      font-weight: 600;
    }
 .menu_new_sec .dropdown-menu{
    min-width:max-content;
    border-radius: 0px;
  }
  @media(max-width: 767px){
    .menu_new_sec .dropdown-menu{
      height: 200px;
      overflow-x: hidden;
      min-width: unset!important;
    }
  }
  .menu_new_sec .dropdown-item{
    font-size: 14px;
    padding: 8px 10px;
  }
  @media (max-width: 1400px) {
    .menu_new_sec .dropdown-item{
      /* font-size: 12px; */
      padding: 6px 10px;
    }
  }
  @media (max-width: 1119px) {
    .menu_new_sec .dropdown-item{
      font-size: 12px;
      padding: 5px 10px;
    }
  }
  @media (max-width: 991px) {
    .menu_new_sec .dropdown-item{
      font-size: 14px;
      padding: 8px 10px;
    }
  }
  .menu_new_sec .dropdown-item img {
    width: 35px;
  }
  .menu_new_sec .dropright .dropdown-toggle{
   position: relative;
  }
 .menu_new_sec .dropright .dropdown-toggle::after{
   position: absolute;  
  top: 15px;
    right: -5px;
}

.menu_new_sec .dropright .dropdown-menu{
    margin-left: 0px;
    border-left: 2px solid #5f36e0;
    transform: translate(2%, 0%)!important;
}
.menu_new_sec .drop_right_menu{
 min-width: max-content;
    padding: 8px 20px;
}
.menu_new_sec .menu_btn{
  
  border-radius: 0px;
  background: #5f36e0;
  color: #fff!important;
  font-weight: 600;
  animation: glow 1s infinite ;
  transition:0.5s;
}
@keyframes glow{
  0%{
  box-shadow: 5px 5px 20px rgb(180, 255, 1),-5px -5px 20px rgb(180, 255, 1);}
  
  50%{
  box-shadow: 5px 5px 20px rgb(81, 224, 210),-5px -5px 20px rgb(81, 224, 210)
  }
  100%{
  box-shadow: 5px 5px 20px rgb(93, 52, 168),-5px -5px 20px rgb(93, 52, 168)
  }
}
.menu_new_sec .newgif_div img {
    width: 46px;
    position: absolute;
    margin-top: -1.3rem;
}
@media only screen and (max-width: 600px) {
 .menu_new_sec .drop_right_menu {
  height: 230px;
  overflow: scroll;
 }
 .menu_new_sec .newgif_div img {
  display: none;
 }
}
.font-2rem{
    font-size: 2rem !important;
}
.font-125rem{
    font-size: 1.25rem !important;
}
.text_blink_animate {
    display: block;
    animation: zoom-in-zoom-out 2s ease-out infinite;
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.3, 1.3);
  }
  100% {
    transform: scale(1, 1);
  }
}
/*header menu style end*/


.ddisclaimer {
    background: #5f36e0;
    border-radius: 50px;
    width: 45px;
    height: 45px;
    position: fixed;
    bottom: 40px;
    left: 10px;
    z-index: 999999;
}
.ddisclaimer img {
    width: 25px;
    position: relative;
    right: 2px;
}
#disc_popup .mdisc-close .modal-content {
    padding: 25px;
    border-radius: 20px;
    overflow: hidden;
}
#disc_popup .mdisc-close .close {
    position: relative;
    right: -30px;
    top: -30px;
    padding: 2px 8px;
    background: black;
    text-align: center;
    border-radius: 50px;
    color: white;
    height: 32px;
    width: 32px;
    font-weight: normal;
    line-height: normal;
    opacity: 1;
}